CVE-2018-20979

2019-08-22T13:15:00
ID CVE-2018-20979
Type cve
Reporter cve@mitre.org
Modified 2020-08-24T17:37:00

Description

The contact-form-7 plugin before 5.0.4 for WordPress has privilege escalation because of capability_type mishandling in register_post_type.